<template>
  <div class="chat">
    <h1>CREATURE MESSENGER</h1>
    <display></display>
    <chat-input></chat-input>
  </div>
</template>

<script>
import Display from '../Display/Display.vue'
import ChatInput from '../ChatInput/ChatInput.vue'

export default {
  name: 'Chat',
  components: {
    Display,
    ChatInput
  }
}

</script>
